## deskmenu 1.4.0-2.2

=== debian/changelog ===
deskmenu (1.4.0-2.2) unstable; urgency=low

  * Non-maintainer upload
  * debian/control: Added "libxt-dev | xlibs-dev (<< 4.3.0)" to Build-Depends,
    thanks to Goswin von Brederlow (Closes: #251576)

 -- Roland Stigge <stigge@antcom.de>  Sat, 19 Jun 2004 17:29:10 +0200

deskmenu (1.4.0-2.1) unstable; urgency=low

  * NMU. Debcamp BSP
  * Patched deskmenu.c to fix build problems with GCC 3.3
    Thanks Thomas Poindessous for the patch. (Closes: #196785)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 14 Jul 2003 20:10:43 +0200

deskmenu (1.4.0-2) unstable; urgency=high

  * Updated the rc-example.
  * Updated the Build-depends.
    Closes: #159230

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  2 Sep 2002 19:15:53 +0200

deskmenu (1.4.0-1) unstable; urgency=low

  * Added GTK2.0 Stuff!

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 29 Aug 2002 14:05:37 +0200

deskmenu (1.3.3-1) unstable; urgency=low

  * Corrected the Manpage.
  * Added --button to --help.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  5 Aug 2002 13:42:47 +0200

deskmenu (1.3.2-1) unstable; urgency=low

  * Make --button work again.
  * Deskmenu should suggest "menu".

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sat, 15 Jun 2002 20:40:19 +0200

deskmenu (1.3.1-1) unstable; urgency=low

  * Changed the build behaviour a *lot*.
  * Added getopt.
    Closes: #127362
  * Now its possible to configure (and you have to set it!) a keycode
    in your $HOME/.deskmenurc (or /etc/deskmenurc) like:
    keycode=Control+Escape
  * Fixed handling of locales.
    Closes: #136072
  * Let deskmenu appear in the middle of the screen, when using the
    keyboard shortcut.
  * Implement support for an /etc/deskmenurc so bugs because of a missing
    $HOME/.deskmenurc wont be filled again. (And print an appropriate
    error message, when using deskmenu without $HOME/.deskmenurc.
    Closes: #123589

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 14 Jun 2002 01:32:47 +0200

deskmenu (1.3.0-8) unstable; urgency=low

  * Fixed the menu generating script to use x-terminal-emulator
    Closes: #148946
  * New Maintainer.
  * New upstream Maintainer.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed,  5 Jun 2002 09:43:46 +0200

deskmenu (1.3.0-7) unstable; urgency=low

  * Fixed typo in man page.
    Closes: #128127
  * Deskmenu is now unmaintain upstream. I really don't have enough time
    on my hands to take over as upstream author. If anyone would like this
    job, or has enough time to fix the current bugs please contact me.

 -- Brandon L. Griffith <brandon@debian.org>  Wed,  3 Apr 2002 12:26:11 -0500

deskmenu (1.3.0-6) unstable; urgency=low

  * Fixed a spelling error in the description.
  Closes: #124543

 -- Brandon L. Griffith <brandon@debian.org>  Mon, 31 Dec 2001 13:00:02 -0500

deskmenu (1.3.0-5) unstable; urgency=low

  * Thanks to a patch by Martin Hedenfalk <mhe@home.se> deskmenu now has
    support for the debian menuing system, thanks alot Martin.
  * I rewrote the manpage to reflect the changes in the .deskmenurc syntax, as
    well as expanded on it a little more.
  * The syntax of the .deskmenurc has changed. Please look at the README.Debian
    in this directory.

 -- Brandon L. Griffith <brandon@debian.org>  Sun,  9 Sep 2001 01:40:51 -0400

deskmenu (1.3.0-4) unstable; urgency=low

  * Added a manpage. The program did not come with one so I whipped something
    up from the info in the README
  * Changed a section in the copyright that caused lintian to complain.

 -- Brandon L. Griffith <brandon@debian.org>  Mon, 27 Aug 2001 09:50:16 -0400

deskmenu (1.3.0-3) unstable; urgency=low

  * Changed an entry in the sample deskmenurc which pointed to a program that
    is obviously not in Debian.
  * Fixed a typo in the program description.
    Closes: #109119

 -- Brandon L. Griffith <brandon@debian.org>  Sat, 18 Aug 2001 23:46:26 -0400

deskmenu (1.3.0-2) unstable; urgency=low

  * Failed to add Build Depends
    Closes: #108966

 -- Brandon L. Griffith <brandon@debian.org>  Fri, 17 Aug 2001 09:26:09 -0400

deskmenu (1.3.0-1) unstable; urgency=low

  * Initial Release.
  * Closes wnpp bug filed for packaging
    Closes: #108614

 -- Brandon L. Griffith <brandon@debian.org>  Wed, 15 Aug 2001 00:01:59 -0400
