## deskmenu 1.4.1

=== debian/changelog ===
deskmenu (1.4.1) unstable; urgency=high

  * Approved the two NMUs. (Closes: #251576, #196785)
  * Fixes the check for a running compatible Windowmanager. 
    (Closes: #255201, #194608, #166684, #216885)
  * New Release, now xmalloc.c free, since its not necessary. (This should
    fix some build problems on BSD's.) (Closes: #258603)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 20 Jun 2004 17:51:21 +0200
