=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 3.0), libgtk2.0-dev, libxt-dev | xlibs-dev (<< 4.3.0)
+Build-Depends: debhelper (>= 3.0), libgtk2.0-dev, libxt-dev | xlibs-dev (<< 4.3.0), autoconf
 Standards-Version: 3.5.2
 
 Package: deskmenu
