## deskmenu 1.4.2

=== debian/changelog ===
deskmenu (1.4.2) unstable; urgency=low

  * The deskmenu-will-die release.
  * Remove CVS dirs from source.
  * Fixup conflicts.
  * Make deskmenu lintian-clean.
  * Mention dfm(1) (Closes: #291830)
  * Remove wm-menu-config call. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 30 Jun 2005 13:15:07 +0200
