=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
 Build-Depends: debhelper (>= 3.0), libgtk2.0-dev, libxt-dev | xlibs-dev (<< 4.3.0), autoconf
-Standards-Version: 3.5.2
+Standards-Version: 3.6.2
 
 Package: deskmenu
 Architecture: any
