## deskmenu 1.4.5

=== debian/changelog ===
deskmenu (1.4.5) unstable; urgency=low

  * Update version info in manpage.
  * Don't run the gtktest on configure, its not needed because of depends.
  * If the build fails, cat the config.log.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 16 Feb 2010 08:36:33 +0100

deskmenu (1.4.4) unstable; urgency=low

  * Fix install-menu call. (Closes: #483194)
  * Bump version.
  * Fix lintian bugs.
  * Doc is in /usr/share/doc not /usr/doc.
  * Add ${misc:Depends}.
  * Really fix bashisms, by removing really ancient notice about really
    ancient versions of deskmenu.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 16:42:17 +0100

deskmenu (1.4.3) unstable; urgency=low

  * Rebuild to fix bashism (Closes: #530067, #553287) 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 15:48:30 +0100
