=== debian/control ===
Source: deskmenu
Section: x11
Priority: optional
Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxt-dev | xlibs-dev (<< 4.3.0), autoconf
Standards-Version: 3.8.4

Package: deskmenu
Architecture: any
Suggests: menu
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A root menu for X11 window managers
 DeskMenu is a root menu program which is activated by clicking the root
 window. It is configured from a .deskmenurc file in your home directory.
 DeskMenu is useful for window managers which do not provide a menu such as
 Oroborus.
