=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
@@ -10,7 +9,7 @@
 	# first check if the configure already exists, if not generate it.
 	test -f $(CURDIR)/configure || autoreconf -i
 	# then run it
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-gtktest || ( cat config.log && false )
 	touch configure-stamp
 
 build: configure-stamp build-stamp
@@ -29,14 +28,14 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/bin
 
 	# Add here commands to install the package into debian/deskmenu.
