## deskmenu 1.4.5build1

=== debian/changelog ===
deskmenu (1.4.5build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:09 +0000
