=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deskmenu
 Section: x11
 Priority: optional
-Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
 Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxt-dev | xlibs-dev (<< 4.3.0), autoconf
 Standards-Version: 3.8.4
